@media only screen and (max-width: 767px) {
h2{
    font-size: 30px !important;
}
.collection-grid {
    display: grid;
    grid-template-columns: repeat(1,1fr);
    gap: 10px;
    padding-top: 20px;
}
.quartz-grid {
    display: grid;
    grid-template-columns: repeat(1,1fr);
    gap: 10px;
    padding-top: 20px;
}
.enviro-grid {
    display: grid;
    grid-template-columns: repeat(1,1fr);
    gap: 50px;
    align-items: center;
}
.about-sliere {
    display: grid;
    grid-template-columns: repeat(1,1fr);
    gap: 20px;
    align-items: center;
}
.grid-help {
    display: grid;
    grid-template-columns: repeat(1,1fr);
    gap: 15px;
    align-items: center;
    padding: 50px 0px 0 0px;
}
.grid-5 {
    display: grid;
    grid-template-columns:  1fr;
    gap: 16px;
}
.about-slider img{
    width: 100%;
}
.hamburger {
    width: 24px;
    height: 20px;
    position: relative;
    filter: invert(1);
}
.collection-list {
    background-color: #F5F5F5;
    padding: 50px 10px;
}
.product-quartz {
    padding: 50px 10px;
}
.enviroment {
    padding: 50px 10px;
}
.about-sec {
    padding: 50px 10px;
}
.visulizer-grid {
    display: grid;
    grid-template-columns: repeat(1,1fr);
    gap: 50px;
    align-items: center;
}
.visulizer {
    padding: 50px 10px;
}
.theme-btn, .theme-btn-s2 {
    background-color: transparent;
    color: #ffffff;
    font-size: 16px;
    font-weight: 500;
    padding: 8px 25px;
}
.grid-item h3 {
    text-align: left;
    padding-bottom: 10px;
}
.grid-item ul {
    text-align: left;
    padding-bottom: 10px;
}
.swiper-button-next, .swiper-button-prev {
    position: absolute;
    top: 90%;
    width: 27px;
    height: 44px;
    margin-top: -22px;
    z-index: 10;
    cursor: pointer;
    background-size: 27px 44px;
    background-position: center;
    background-repeat: no-repeat;
}
.hero-slider .swiper-container-horizontal > .swiper-pagination-bullets {
    bottom: 50px;
    left: 38%;
    /* transform: translateX(-50%); */
    max-width: 100%;
    padding: 0 15px;
    margin: 0 auto;
}
.contact-map {
    display: grid;
    grid-template-columns: repeat(1,1fr);
    gap: 50px;
}
.contact-details {
    display: grid;
    grid-template-columns: repeat(1,1fr);
    gap: 50px;
}
.form-grid {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 30px;
}
.main .containers {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-gap: 25px;
    justify-content: center;
    align-items: center;
}
.main .card-image {
    background: #ffffff;
    display: block;
    height: 35vh;
    object-fit: cover;
    position: relative;
    width: 100%;
}
.blog-grid {
    display: grid;
    grid-template-columns: repeat(1,1fr);
    gap: 25px;
}
.blog-card {
    width: 100%;
    background: #fff;
    box-shadow: 0 10px 30px rgba(0,0,0,0.08);
}
.tabs {
    display: flex;
    gap: 10px;
    margin-bottom: 30px;
    justify-content: center;
    flex-wrap: wrap;
}
.card-grid {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
}
.warranty-card-grid {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 30px;
    padding: 0px;
}
.grid {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 18px 40px;
}
.visulizers {
    display: flex;
    gap: 25px;
    align-items: center;
    flex-direction: column;
}
.vis-btn {
    display: flex;
    gap: 15px;
    flex-direction: column;

}
.visualizer-grid {
    display: grid;
    grid-template-columns: repeat(1,1fr);
    gap: 50px;
    align-items: center;
    padding: 10px;
}
.step-vis {
    display: grid;
    grid-template-columns: repeat(1,1fr);
    gap: 50px;
    align-items: center;
}
.populers {
    display: grid;
    grid-template-columns: repeat(1,1fr);
    gap: 15px;
}
.thumbSwiper {
    height: 65px;
}
.btn-flexs {
    display: flex;
    gap: 15px;
    flex-direction: column;
}
.nav-list {
    display: flex;
    gap: 5px;
    list-style: none;
}
.dropdown {
    position: static;
    width: 100%;
    background: rgba(0, 0, 0, 0.2);
    border: none;
    padding: 0;
    padding-left: 0rem;
    margin-left: 0rem;
    display: none;
    box-shadow: none;
    border-left: 1px solid var(--border-color);
    transform: none;
    transition: all var(--transition-medium);
}
.variant-quartz {
    display: grid;
    grid-template-columns: repeat(1,1fr);
    align-items: center;
    margin-top: 50px;
    padding: 60px 0 0;
}
.quartz-con {
    background-color: #000;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 50px 20px;
}
.surface-grid {
    display: grid;
    grid-template-columns: repeat(1,1fr);
    align-items: center;

}
.surfaces p {
    text-align: left;
    color: #000;
}
.grid-2 {
    grid-template-columns: repeat(1, 1fr);
}

.grid-3 {
    grid-template-columns: repeat(1, 1fr);
}

.grid-4 {
    grid-template-columns: repeat(1, 1fr);
}
.grid-icons{
    display: none;
}
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {

.hamburger {
    width: 24px;
    height: 20px;
    position: relative;
    filter: invert(1);
}
.collection-grid {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 10px;
    padding-top: 20px;
}
.quartz-grid {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 10px;
    padding-top: 20px;
}
.about-slider img{
    width: 100%;
}
.grid-help {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 15px;
    align-items: center;
    padding: 70px 0px 0 0px;
}
.grid-5 {
    display: grid;
    grid-template-columns:repeat(2, 1fr);
    gap: 16px;
}
.hero-slider .swiper-container-horizontal > .swiper-pagination-bullets {
    bottom: 50px;
    left: 42%;

}
.about-sliere {
    display: grid;
    grid-template-columns: repeat(1,1fr);
    gap: 50px;
    align-items: center;
}
.visulizers {
    display: flex;
    gap: 25px;
    align-items: center;
    flex-direction: column;
}
.step-vis {
    display: grid;
    grid-template-columns: repeat(1,1fr);
    gap: 50px;
    align-items: center;
}
.visualizer-grid {
    display: grid;
    grid-template-columns: repeat(1,1fr);
    gap: 50px;
    align-items: center;
    padding: 0px 60px;
}
.visual-img img {
    width: 70%;
}
.variant-quartz {
    display: grid;
    grid-template-columns: repeat(1,1fr);
    align-items: center;
    margin-top: 50px;
    padding: 60px 0 0;
}
.quartz-con {
    background-color: #000;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 50px;
}
.surface-grid {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    align-items: center;
}
.populers {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 15px;
}
.enviroment {
   
    padding: 80px 10px;
}
.about-sec {
    padding: 50px 10px;
}
.visulizer-grid {
    display: grid;
    grid-template-columns: repeat(1,1fr);
    gap: 30px;
    align-items: center;
}
.enviro-grid {
    display: grid;
    grid-template-columns: repeat(1,1fr);
    gap: 50px;
    align-items: center;
}
.visulizer {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.658), rgba(0, 0, 0, 0.658)),  url("../img/visualizer.jpg");
    background-position: bottom;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 50px 20px;
}
.contact-map {
    display: grid;
    grid-template-columns: repeat(1,1fr);
    gap: 50px;
}
.contact-details {
    display: grid;
    grid-template-columns: repeat(1,1fr);
    gap: 50px;
}
.main .containers {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 25px;
    justify-content: center;
    align-items: center;
}
.main .card-image {
    background: #ffffff;
    display: block;
    height: 35vh;
    object-fit: cover;
    position: relative;
    width: 100%;
}
.blog-grid {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 25px;
}
.blog-card {
    width: 100%;
    background: #fff;
    box-shadow: 0 10px 30px rgba(0,0,0,0.08);
}
.tabs {
    display: flex;
    gap: 10px;
    margin-bottom: 30px;
    justify-content: center;
    flex-wrap: wrap;
}
.card-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}
.warranty-card-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
    padding: 0px;
}
.grid-2 {
    grid-template-columns: repeat(2, 1fr);
}

.grid-3 {
    grid-template-columns: repeat(2, 1fr);
}

.grid-4 {
    grid-template-columns: repeat(2, 1fr);
}
.grid-icons{
    display: none;
}
.carousel-item {
    display: block;
    margin-right: 0;
    flex: 0 0 calc(100% / 2);
}
}